DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #531
Ki€m tra ngan sach dugc duyét ctiia cac hang muc ngan sach theo to trinh s6 0053//2020/TTr-0690604
10/26/2020 04:40 PM - Luc Tran Van

Status: Closed Start date: 10/26/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

--select * from cm_employee_log where user_domain ='binhdt'

--select * from cm_employee_log where emp_code not in (select emp_code from cm_employee)

SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE ='0053/2020/TTr-0690604'

SELECT * FROM PL_REQUEST_DOC_DT WHERE REQ_ID ='PLRD00000200324"'

SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID ='"PLRD00000200324"'

SELECT * FROM PL_PROCESS WHERE REQ_ID ='"PLRD00000200324"'

SELECT * FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID ='"PLRD00000200324"

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT FR_TRADE_ID FROM PL_REQUEST_TRANSFER
WHERE REQ_DOC_ID ='"PLRD00000200324")

History

#1 - 10/27/2020 09:51 AM - Luc Tran Van

USER BAO THUY TAI CHINH XAC NHAN DA GUI GSOFT NGAN SACH BUQC CAP NHAT
GSOFT KIEM TRA THI FILE MOI NHAT THUY GUI, NGAN SACH VAN CHUA BUQC CAP NHAT VA TRUNG KHOP VOI NGAN SACH BUCC IN
RA TU TG TRINH

#2 - 10/27/2020 09:51 AM - Luc Tran Van

- Status changed from New to Closed

#3 - 10/29/2020 03:16 PM - Truong Nguyen Vu
- File FILE 1 UPDATE TTCT 0053.txt added

Files
0053 0690604.xlsx 33.6 KB 10/26/2020 Luc Tran Van
FILE 1 UPDATE TTCT 0053.txt 306 Bytes 10/29/2020 Truong Nguyen Vu
